.app {
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: center;
}
h1 {
  font-size: 5em;
}

.button-start {
  border-radius: 50em;
  background-color: #ddd;
  padding: 2em;
}

.button-start svg {
  fill: #000000;
  width: 20em;
  transition: fill 0.2s;
  cursor: pointer;
}

.button-start:hover {
  border-radius: 50em;
  background-color: #eee;
  transition: background-color 0.2s;
  padding: 2em;
}

.button-start:hover svg {
  fill: #555;
  width: 20em;
}

.timer {
  font-size: 20em;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@keyframes vanish {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
